#IncludeRegexLine: ^[ 	]*[#%][ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

../include/sensor_msgs/BatteryState.h
std_msgs/Header.h
../include/sensor_msgs/std_msgs/Header.h
cstdint
-
string
-
vector
-
limits
-

../include/sensor_msgs/JoyFeedback.h
cstdint
-

../include/sensor_msgs/JoyFeedbackArray.h
vector
-
sensor_msgs/JoyFeedback.h
../include/sensor_msgs/sensor_msgs/JoyFeedback.h

../include/sensor_msgs/PointCloud2.h
cstdint
-
string
-
vector
-
std_msgs/Header.h
../include/sensor_msgs/std_msgs/Header.h
sensor_msgs/PointField.h
../include/sensor_msgs/sensor_msgs/PointField.h

../include/sensor_msgs/PointField.h
cstdint
-
string
-

/home/duongtd/robotics_core/common_msgs/sensor_msgs/test/main.cpp
sensor_msgs/BatteryState.h
/home/duongtd/robotics_core/common_msgs/sensor_msgs/test/sensor_msgs/BatteryState.h
sensor_msgs/JoyFeedbackArray.h
/home/duongtd/robotics_core/common_msgs/sensor_msgs/test/sensor_msgs/JoyFeedbackArray.h
sensor_msgs/PointCloud2.h
/home/duongtd/robotics_core/common_msgs/sensor_msgs/test/sensor_msgs/PointCloud2.h
iostream
-

/home/duongtd/robotics_core/common_msgs/std_msgs/include/std_msgs/Header.h
string
-
cstdint
-
robot/time.h
-

/home/duongtd/robotics_core/robot_time/include/robot/duration.h
iostream
-
math.h
-
stdexcept
-
climits
-
stdint.h
-
robot_time_decl.h
/home/duongtd/robotics_core/robot_time/include/robot/robot_time_decl.h

/home/duongtd/robotics_core/robot_time/include/robot/exception.h
stdexcept
-
string
-

/home/duongtd/robotics_core/robot_time/include/robot/macros.h

/home/duongtd/robotics_core/robot_time/include/robot/platform.h

/home/duongtd/robotics_core/robot_time/include/robot/robot_time_decl.h
robot/macros.h
-

/home/duongtd/robotics_core/robot_time/include/robot/time.h
robot/platform.h
-
iostream
-
cmath
-
robot/exception.h
-
duration.h
/home/duongtd/robotics_core/robot_time/include/robot/duration.h
robot_time_decl.h
/home/duongtd/robotics_core/robot_time/include/robot/robot_time_decl.h
sys/timeb.h
-
sys/time.h
-

